Subject: RE: "command not found"
From: [email-masked] (Buck, Peter INS)

23 Jan 1999 16:50:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

Matthias -

Thanks:
> ...
> > I took out the "echo off" in the bat file and verified that 
> the path is
> > getting set.
> 
> But to a wrong value, I bet mkdir.exe can't be seen within 
> Your PATH...
> [snip]
> Probably the PATH to the mkdir.exe is mangled (mount point did not
> survive reinstallation, symlink gone, reinstalled to another location,
> without changing $PATH to the new location...).

The bat file was setting %path% to the proper directory, and bash couldn't
find mkdir.  Based on what you mentioned in the paragraph above, I modified
cygnus.bat to also set %$path% to %path%.  Voila!  Back in business.  It
must be something I did, but I have no idea how any inadvertent mod I might
have made to cygnus.bat could have survived a reinstall.

- Peter
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".